---
loki_config_directory: /srv/data/loki/config
loki_data_directory: /srv/data/loki/data
loki_basic_auth_username: "{{ vault_loki_basic_auth_username }}"
loki_basic_auth_password: "{{ vault_loki_basic_auth_password }}"
loki_basic_auth_htpassword: "{{ vault_loki_basic_auth_htpassword }}"
...
